.grecaptcha-badge { visibility: hidden;} 


@font-face {
    font-family: Parisienne;
    src: url(Parisienne-Regular.ttf);
  }


/******************************************************************************************************/
/******************* GENÉRICOS       *******************************************************************/ 
/******************************************************************************************************/
 

body {
    /* background-color: fuchsia;*/
    background-color: var(--colorB5);

 
 }



 
.wk-h1-titulo {
    font-family: "Parisienne",serif;
    color: #111111;
    background-color: #98847c;
    background-image: linear-gradient(#98847c,#735d54);
    padding: 0 1rem;
    text-align: right;
    border:0;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 0.8em;
}

h1 {
    
    color: var(--colorO9);
    background-color: var(--colorX9);
    border: 1px solid var(--colorY9);

    
}

h2 {
    
    color: var(--colorZ9);
    background-color: var(--colorB10);
    border: 1px solid var(--colorF10);
    border-radius: 5px;
    padding: 0.3rem;
    
}

h3 {
    
    color: var(--colorO10);
    /*background-color: var(--colorX10);*/
    border-color: var(--colorY10);

    
}


h4 {
    
    color: var(--colorY10);


    
}

h5 {
    
    color: var(--colorZ10);


    
}




a:link, a:visited{
    color: #735d54;
    text-decoration: none;
}

a:hover, a:active{
    color: #5f493f;
    text-decoration: none;
}




.btn-primary  {
    background-color: var(--colorB7);
    border-color: var(--colorX7);
    color: var(--colorL7);
}


.btn-primary:visited {
    background-color: var(--colorB7);
    border-color: var(--colorX7);
    color: var(--colorL7);
}


 .btn-primary:hover,
 .btn-primary:active,
 .btn-primary:focus,
 .btn-primary:focus:active,
 .btn-primary:focus:hover  {
    background-color: var(--colorF7);
    border-color: var(--colorY7);
    color: var(--colorO7);
 }
 
a.btn-primary:link, a.btn-primary:visited{
    color: var(--colorL7);
    text-decoration: none;
}

a.btn-primary:hover, a.btn-primary:active{
    color: var(--colorL7);
    text-decoration: none;
}




 /******************************************************************************************************/
 /******************* COOKIES       *******************************************************************/ 
 #wk-cookies {
     background-color: #d3d3d3;
     color: #555555;
     font-size: 0.8rem;
     padding: 0.5rem;
     position: fixed;
     bottom: 0;
     width: 100%;
 }

 #wk-cookies button {
    font-size: 0.8rem;
    margin-left: 0.1rem; margin-right: 0.1rem;
 }

 #wk-cookies a:link,  #wk-cookies a:visited{
    color: #000000;
    text-decoration: none;
}

#wk-cookies a:hover,  #wk-cookies a:active{
    color: #000000;
    text-decoration: none;
}





 /******************************************************************************************************/
 /******************* FORMULARIO     *******************************************************************/
 .wk-formulario {
   
 }
 
 .wk-formulario .form-control {
    background-color: #ae958c;
    color: #333333;
 }


 .wk-formulario label {
    color:#333333;
 }
 
 .wk-formulario .form-floating .form-control:focus ~ label {

    color: #666666 !important; 
}

/******************************************************************************************************/
/******************* CABECERA */
/******************************************************************************************************/
#wk-cabecera {

}

#wk-especiales-cabecera {
    background-color: var(--colorX1);
    color: var(--colorY2);
    border-bottom: 1px solid var(--colorZ2);
    font-size: 1rem;
    

}

#wk-especiales-cabecera > div {

    padding: 0.3rem;    
    width: 50%;
    text-align: center;

}

#wk-especiales-cabecera i {
    font-size:1.2rem;
}


#wk-especiales-cabecera-telefono {
    background-color: #78635b;
}

#wk-especiales-cabecera-email {
    background-color: #ae958d;
}



#wk-especiales-cabecera a:link, #wk-especiales-cabecera a:visited {
    color: var(--colorY1);
    text-decoration: none;
}


#wk-especiales-cabecera a:hover,  #wk-especiales-cabecera a:active{
    color: var(--colorZ1);
    text-decoration: none;   
}

@media (max-width: 991.98px) {
    #wk-especiales-cabecera span {
        display: none;
    }

}

/******************************************************************************************************/
/******************* MENU PRINCIPAL */
/******************************************************************************************************/

/* fondo menu */
#wk-menu-1 {

    background-color: var(--colorB1);
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

#wk-menu-logo-1 img {
    max-width: 275px;
}

/* enlaces menu */
#wk-menu-colapsable-1 a:link,  #wk-menu-colapsable-1 a:visited{
    
    
    color: var(--colorL1);
    text-decoration: none;
    
}

#wk-menu-colapsable-1 a:hover,  #wk-menu-colapsable-1 a:active{
   
    
    color: var(--colorO1);
    text-decoration: none;
   
}







/* submnenus */


/* el botón que despliega los submenus */
#wk-menu-1 .wk-menu-botonDropdown {
    background-color: var(--colorB1);
    border:0px;
    color: var(--colorL1);
    font-size: 0.9rem;
}

.wk-menu-botonDropdown:hover {
    color: var(--colorO1);
     
}


 

/* submenú nivel 1*/
#wk-menu-1 .dropdown-menu {
    min-width: max-content;   
    background-color: var(--colorB2);  
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border: 1px solid var(--colorX2);
    border-radius: 0;
    
    /*box-shadow: 0 0px 4px 0 var(--colorZ1);*/
    
}






/* boton abrir */
#wk-menu-botonAbrir-1  {
  
    
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);

    width: 45px;
    height: 45px;
}


#wk-menu-botonAbrir-1:visited {
    
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);
}


#wk-menu-botonAbrir-1:hover,
#wk-menu-botonAbrir-1:active,
#wk-menu-botonAbrir-1:focus,
#wk-menu-botonAbrir-1:focus:active,
#wk-menu-botonAbrir-1:focus:hover  {
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);
}

/* fin boton abrir */



/* boton cerrar */
#wk-menu-botonCerrar-1  {
    display: none;
    line-height: 1;
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);

    width: 45px;
    height: 45px;
}


#wk-menu-botonCerrar-1:visited {
    
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);
}


#wk-menu-botonCerrar-1:hover,
#wk-menu-botonCerrar-1:active,
#wk-menu-botonCerrar-1:focus,
#wk-menu-botonCerrar-1:focus:active,
#wk-menu-botonCerrar-1:focus:hover  {
    background-color: var(--colorL1);
    border-color: var(--colorL1);
    color: var(--colorB1);
 }
/* fin boton cerrar */








.wk-menu-nivel-0 {
    position: relative;
    /* text-transform: uppercase; */
    padding-left: 1rem;
    color:var(--colorF1);   
    
}


.wk-menu-nivel-1 {
    position: relative;

    border-bottom: 1px dotted var(--colorL1);
        
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}


.wk-menu-nivel-1:last-child {
    border-bottom: 0;
}






#wk-menu-colapsable-1 {

 
   justify-content: flex-end;
   
 }

#wk-menu-colapsable-1 ul{

}





#wk-menu-logo-1 a:link,  #wk-menu-logo-1 a:visited{
    
    
    color: var(--colorL1);
    text-decoration: none;
    font-size:2rem;
    
}

#wk-menu-logo-1 a:hover,  #wk-menu-logo-1 a:active{
   
    
    color: var(--colorO1);
    text-decoration: none;
   
}






@media (max-width: 991.98px) {
    .offcanvas-collapse {
        position: fixed;
        top: 0px; /* Height of navbar */
        bottom: 0;
        left: 100%;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-top: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: var(--colorB1);
        transition: transform .3s ease-in-out, visibility .3s ease-in-out;
        z-index:1000;
        
    }
    .offcanvas-collapse.open {
        visibility: visible;
        transform: translateX(-100%);
    }

    .wk-menu-nivel-0 {
 

        border-bottom: 1px solid var(--colorL1);
   
        text-align: center;
        padding: 0.3rem;
        
    }
    
    .wk-menu-nivel-0:last-child {
        border-bottom: 0;
    }


    .wk-menu-nivel-1 {
 
        text-align: center;
     
    }


     #wk-menu-botonCerrar-1 {
        display: block;
     }

     #wk-menu-colapsable a:link,  #wk-menu-colapsable a:visited{
    
    
        color: var(--colorL1);
        text-decoration: none;
        
    }
    
    #wk-menu-colapsable a:hover,  #wk-menu-colapsable a:active{
       
        
        color: var(--colorO1);
        text-decoration: none;
       
    }
 
  }












/******************************************************************************************************/
/******************* CONTENIDO      *******************************************************************/


.wk-cuerpo {
    background-color: var(--colorB6);
}



/******************************************************************************************************/
/******************* ELEMENTO       *******************************************************************/

.wk-elemento {

}

.wk-elemento-resumen {
    text-align: center;
}


.wk-elemento-contenido {
  padding:1rem;
    text-align: justify;
}

.wk-elemento-contenido::after {
    content: "";
    clear: both;
    display: table;
  }






/*
.wk-imagenPrincipal {
    color: #000000;
    margin-left:1rem;
    margin-bottom:0.5rem;
    float:right;

    text-align: right;
    font-size:0.9rem;
    
}
*/

.wk-imagenPrincipal {
    color: #000000;

    float: none;
    text-align: center;
    margin-left:0;
    margin-bottom:0.5rem;
}


@media (max-width: 767.98px) {

    .wk-contenidoPagina {
        
        text-align: left;
    }

    .wk-imagenPrincipal {

       float: none;
       text-align: center;
       margin-left:0;
   }



}



/******************************************************************************************************/
/******************* CATEGORIA      *******************************************************************/

.wk-categoria {
    padding-bottom: 0.5rem;


}

.wk-categoria-contenido {
    padding:1rem;
      
  }
  


.wk-imagenPrincipalCategoria {
    
    
    margin-bottom:0.5rem;
    
    text-align: center;
    
    font-size:0.9rem;

    border-bottom: 1px solid #dddddd;
    
}

.wk-imagenHijosCategoria {
    
    margin-left:1rem;
    margin-bottom:0.5rem;
    float:right;

    text-align: right;
    font-size:0.9rem;
    
}
.wk-categoria-elemento {

    margin-bottom: 1rem;
    padding: 0.5rem 0.5rem 0 0.5rem;

    background-color: #ac9289;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
    
}

.wk-categoria-elemento a {

    font-weight: bold;
    font-size: 1.1rem;
    
}


.wk-categoria-categoria {

    margin-bottom: 1rem;
    padding-top:0.5rem;

    background-color: #ac9289;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);

}

.wk-categoria-categoria a {

    font-weight: bold;
    font-size: 1.1rem;
    
}

.wk-categoria-elemento::after {
    content: "";
    clear: both;
    display: table;
}

.wk-categoria-categoria::after {
    content: "";
    clear: both;
    display: table;
}


@media (max-width: 767.98px) {




   .wk-imagenHijosCategoria {

        float: none;
        text-align: center;
        margin-left:0;
    }

    .wk-categoria {
        text-align: center;
    }
}



/******************************************************************************************************/
/******************* PIE            *******************************************************************/
.wk-pie {
    background-color: var(--colorB3);
    padding-bottom: 1rem;
} 



.wk-enlacesPie a:link, .wk-enlacesPie a:visited{
    color: var(--colorL3);
    font-size:0.8rem;
    padding-left:0.4rem;
    padding-right:0.4rem;
}

.wk-enlacesPie a:hover, .wk-enlacesPie a:active{
    color: var(--colorO3);
    font-size:0.8rem;
    padding-left:0.4rem;
    padding-right:0.4rem;
}

.wk-textoPie {
    text-align: center;
    color: var(--colorF3);
}


 /******************************************************************************************************/
 /******************* PORTADA        *******************************************************************/
 
 .wk-panelesPortada > div {

    
    margin-bottom:1rem;
 
 }



 /*****************************************************************************************************/
 /*************** BLOQUES *****************************************************************************/


/* debug */

.wk-seccion,.wk-fila,.wk-columna,.wk-bloque {
    /*border:1px solid #000000; */
 }
 
 
 .wk-seccion {
     /*background-color: blue;*/
 }
 
 .wk-fila {
     /*background-color: green;*/
 }
 
 .wk-columna {
     /*background-color: orange;*/
     padding:1rem;
 }
 
 .wk-bloque {
     /*background-color: gray;*/
 }

/* fin debug */


.wk-seccion-grid {
    display:grid;
}


.wk-seccion-grid-1 {
    display:grid;

}

.wk-seccion-grid-2 {
    display:grid;

}

.wk-seccion-grid-3 {
    display:grid;

}

.wk-seccion-grid-4 {
    display:grid;

}

.wk-seccion-grid-5 {
    display:grid;

}

.wk-seccion-grid-6 {
    display:grid;

}

.wk-seccion-grid-7 {
    display:grid;

}

.wk-seccion-grid-8 {
    display:grid;

}

.wk-seccion-grid-9 {
    display:grid;

}

.wk-seccion-grid-10 {
    display:grid;

}

.wk-seccion-grid-11 {
    display:grid;

}


@media (min-width: 700px) {
    .wk-seccion-grid-2 {
        
        grid-template-columns: 50% 50%;
    }

    .wk-seccion-grid-3 {
        
        grid-template-columns: 33.33% 33.33% 33.33%;
    }

    .wk-seccion-grid-4 {
        
        grid-template-columns: 50% 50%;
    }

    .wk-seccion-grid-5 {
        
        grid-template-columns: 20% 20% 20% 20% 20%;
    }

    .wk-seccion-grid-6 {
        
        grid-template-columns: 33.33% 33.33% 33.33%;
    }

    .wk-seccion-grid-7 {
        
        grid-template-columns: 25% 75%;
    }

    .wk-seccion-grid-8 {
        
        grid-template-columns: 75% 25%;
    }

    .wk-seccion-grid-9 {
        
        grid-template-columns: 33.33% 66.66%;
    }

    .wk-seccion-grid-10 {
        
        grid-template-columns: 66.66% 33.33%;
    }

}


@media (min-width: 900px){




    .wk-seccion-grid-4 {
        
        grid-template-columns: 25% 25% 25% 25%;
    }


    .wk-seccion-grid-6 {
        
        grid-template-columns: 16.66% 16.66% 16.66% 16.66% 16.66% 16.66%;
    }    

}

 /*****************************************************************************************************/
 /*************** SLIDER *****************************************************************************/

 .wk-carousel-caption {
    background-color: rgb(0, 0, 0, 0.4);
    bottom: 0;
    left:0;
    right: 0;
    position: absolute;
    text-align: center;
    padding: 0.5rem;

    width: 100%;
 }

 .wk-carousel-caption h5 {
    font-family: "Parisienne",serif;
    font-size:2rem;
    color: #c1b0aa;
 }

